1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Critical Vulnerability Patched in GnuPG, Libgcrypt

Discussion in 'SecurityWeek' started by RSS, Aug 23, 2016.

  1. RSS

    RSS New Member Member

    The GnuPG Project announced last week the availability of GnuPG and Libgcrypt updates that address a critical security problem affecting all versions released over the past 18 years.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page